#include <iostream>

using namespace std;

int main(){
    char symbol;

    cout << "Input symbol: ";
    symbol = getchar();

    if (isdigit(symbol)){
        cout << "Это цифра!" << endl;
    }
    else if (isalpha(symbol)){
        cout << "Это буква!" << endl;
    }
    else {
        cout << "Это не цифра и не буква!" << endl;
    }

    return 0;
}